aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/po/update-pot.sh
diff options
context:
space:
mode:
Diffstat (limited to 'po/update-pot.sh')
-rw-r--r--po/update-pot.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/po/update-pot.sh b/po/update-pot.sh
index 6ceb21f..e29bfb1 100644
--- a/po/update-pot.sh
+++ b/po/update-pot.sh
@@ -1,5 +1,7 @@
#!/bin/sh
+set -e
+
_xgettext() {
xgettext --package-name=weltschmerz -cTRANSLATORS "$@" -o po/weltschmerz.pot
}